<?php
$dalTablefatto_2026_ugrights = array();
$dalTablefatto_2026_ugrights["TableName"] = array("type"=>200,"varname"=>"TableName", "name" => "TableName");
$dalTablefatto_2026_ugrights["GroupID"] = array("type"=>3,"varname"=>"GroupID", "name" => "GroupID");
$dalTablefatto_2026_ugrights["AccessMask"] = array("type"=>200,"varname"=>"AccessMask", "name" => "AccessMask");
$dalTablefatto_2026_ugrights["Page"] = array("type"=>201,"varname"=>"Page", "name" => "Page");

$dal_info["fatto_db2026_at_localhost__fatto_2026_ugrights"] = &$dalTablefatto_2026_ugrights;
?>